Like Button - Feature #1782

Other sharing buttons?
10 Jun 2011 13:14 - Andriy Lesyuk

Status: Closed
Priority: Normal
Assignee: Andriy Lesyuk
Category:

Target version: 1.0.0

External issue:

Start date:
Due date:
% Done:

Estimated time:

10 Jun 2011
08 Jun 2014
100%

0.00 hour

Description

| thought about creating another plugin for Twitter... But it will be complex to combine these plugins on a page then. So maybe |

should add other buttons to this one?

The following social sharing buttons can be added (of course, only some of existing):

Twitter “Tweet” button

Google "+1” button (announced?)
Flattr button

BKoHTakTe “Like” button
Feel free to add other social sharing buttons suggestions in comments!..

Associated revisions

Revision 38 - 08 Jun 2014 07:01 - Andriy Lesyuk
Added Tweet and +1 buttons (#1782)

History

#1 - 15 Oct 2011 23:48 - Andriy Lesyuk

- Status changed from Open to Incomplete

What about compatibility?..
If only Facebook is chosen the button can be wide?..

P.S. If so the plugin is to be renamed into something like “Social buttons”.

#2 - 18 Feb 2013 00:26 - Andriy Lesyuk

Also:

e LinkedIn share

#3 - 23 Feb 2013 23:48 - Andriy Lesyuk
- Status changed from Incomplete to Open

- Target version deleted (0.1.0)

#4 - 06 Jun 2014 00:14 - Andriy Lesyuk
Links:

e https://about.twitter.com/resources/buttons#tweet (https://dev.twitter.com/docs/tweet-button)

e https://developers.google.com/+/web/+1button/
#5 - 08 Jun 2014 07:01 - Andriy Lesyuk
- Due date set to 08 Jun 2014

- Status changed from Open to Closed

- % Done changed from 0 to 100

#6 - 08 Jun 2014 07:02 - Andriy Lesyuk

- Target version set to 1.0.0
